#titolo{
	text-align: center;
}

form{
	text-align: center;
}

#esercizio{
	background-color: lightblue;
	border: 2px solid black;
}






/*body {
  background-color: lightblue;
}

p {
	font-size:30px;
	font-weight:1000;
	width:1000px;
	height:50px;
}

h1 {
	border: 2px solid red;
	border-radius:25px;
}

form {
	border: 2px solid green;
	
}

.training{
	color:grey;
	&.inside{
		text-decoration: underline;
	}
}*/